@charset "shift_jis";
/* CSS Document */

#wrapper {
	background-color: #FFF;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FDF5F3;
}
body {
	background-image: url(images/13.gif);
	font-family: "ƒqƒ‰ƒMƒmŠpƒS Pro","Hiragino Kaku GothicPro", "MS Gothic", "Osaka|“™•",;
	font-size: 16px;
	line-height: 1.6;
}
#contents {
    padding: 20px;
}
#footer {
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FDF5F3;
}
.photo {
	padding: 0px;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: 0px; 
}
.clear {
	clear: both;
}
.photo1 {
	width: 900px;
	list-style-type: none;
}
li {
	float: left;
}
.caption_and_lead {
	margin:5px 40px;
}